@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 481px) {
	
/*sansou*/
.mainVisual {
	margin-bottom: 17px;
	padding: 33px 0 55px;
	background: url(../../sansou/images/main_visual_bg.jpg) no-repeat center top;
	background-size: cover;
}

.mainVisual .imgList {
	margin: 0 auto;
	width: 1024px;
	min-height: 470px;
	text-align: right;
}

.mainVisual .imgList li {
	display: inline-block;
}

.mainVisual p {
	text-align: center;
}

#main.sansou .headLine01 {
	margin-bottom: 20px;
}

#main .imgBox {
	margin-bottom: 20px;
	padding-bottom: 62px;
	border-bottom: 2px solid #808080;
}

#main .imgBox .photoBox {
	margin-top: 4px;
	float: right;
}

#main .imgBox .txtBox {
	float: left;
	width: 625px;
}

#main .imgBox .txtBox p {
	margin-bottom: 20px;
	color: #4d4d4d;
	line-height: 1.4;
}

#main .imgBox .txtBox p span {
	display: block;
	line-height: 1.4;
}

#main .imgBox .txtBox p span a {
	margin-right: 15px;
}

#main .imgBox .txtBox p a {
	color: #004097;
	text-decoration: underline;
}

#main .imgBox .txtBox p a:hover {
	text-decoration: none;
}

#main .imgBox .txtBox .link {
	margin: 0 -55px 0 0;
	text-align: right;
}

#main .imgBox .txtBox .link a {
	font-size: 14px;
}

#main .imgBox.none {
	margin-bottom: 155px;
	padding-bottom: 0;
	border-bottom: none;
}

/*hall*/
#main.hall .headLine01 {
	margin-bottom: 40px;
}

#main.hall .phoList {
	margin-top: -50px;
}

#main.hall .phoList li {
	margin-top: 50px;
}

#main.hall .phoList01 {
	margin: 0 0 27px 20px;
}

#main.hall .phoList01 li {
	margin: 0 10px;
	width: 460px;
}
	
#main.hall p {
	line-height: 1.4;
}
	
#main.hall .lead {
	margin: 0 0 30px;
}

#main.hall .lineBox {
	margin-bottom: 20px;
	padding-bottom: 45px;
	width: 100%;
	border-bottom: 2px solid #808080;
}

#main.hall .tabBox {
	margin: 0 50px 20px;
}

#main.hall .tabBox01 {
	margin-bottom: 60px;
}

#main.hall .headLine01 a {
	margin-left: 10px;
	color: #004097;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

#main.hall .headLine02 {
	font-size: 18px;
}

#main .comTable {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
}

#main .comTable th,
#main .comTable td {
	padding: 10px 12px 9px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	background-color: #FFF;
}

#main .comTable th {
	padding: 11px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	background-color: #ABABAB;
}

#main .comTable .even td {
	background-color: #F7F7F7;
}

#main .comTable tr td:first-child {
	text-align: left;
}

#main .tabBox01 .comTable .even td {
	background-color: #FFF;
}

#main .tabBox01 .comTable .odd td {
	background-color: #F7F7F7;
}

#main .comTable .tdStyle {
	text-align: center !important;
}

#main .comTable .tdStyle01 {
	background-color: #F7F7F7 !important;
}

#main .comTable .tdStyle02 {
	background-color: #FFF !important;
}
/*----------lodging---------*/
#main.sansou .headLine01 a {
	margin-left: 10px;
	color: #004097;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
#main.sansou .headLine01 a img {
	margin: 0 8px 3px 0;
}
#main.sansou .headLine01 a:hover {
	text-decoration: none;
}
#main .table_left {
	width: 480px;
	float: left;
	margin: 0 30px 0 0;
}
#main .lodging {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	margin: 0 0 10px 0;
}

#main .lodging th,
#main .lodging td {
	padding: 10px 12px 9px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}

#main .lodging th {
	padding: 11px;
	color: #FFF;
	font-size: 15px;
	/*font-weight: bold;*/
	background-color: #ABABAB;
	border-bottom: 1px solid #EEE;
}

#main .lodging tr td:first-child {
	text-align: left;
}
#main .group p {
	margin: 0 0 30px 0;
}
#main .group li {
	list-style-type: disc;
	margin: 0 40px 5px 0;
	float: left;
	width: 60px;
}
#main .group ul {
	display: inline-block;
	padding: 17px 0 11px 80px;
	margin: 0 0 0 34px;
	width: 300px;
	background: #e5ecf4;
	border-radius: 5px;
}
#main .pay {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	margin: 0 0 10px 0;
}

#main .pay th,
#main .pay td {
	padding: 10px 12px 9px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}
#main .pay td a {
	font-size: 14px;
	color: #004097;
	text-decoration: underline;
}
#main .pay td a:hover {
	text-decoration: none;
}
#main .pay td a img {
	margin: 0 6px 2px 0;
}
#main .pay th {
	padding: 11px;
	color: #FFF;
	font-size: 15px;
	/*font-weight: bold;*/
	background-color: #ABABAB;
	border-bottom: 1px solid #EEE;
	text-align: left;
}
#main .pay .center {
	text-align: center;
}
#main .pay tr td:first-child {
	text-align: left;
}


/*--------appli--------*/
.appli ul {
	margin: 0 0 18px 22px;
}
.appli li {
	list-style-type: decimal;
	margin: 0 0 10px 0;
}
#main .appli .txtBox .tel {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	display: block;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
}
#main .appli .txtBox .tel a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#main .appli .txtBox .application {
	margin: 10px 0 0 0;
}
#main .appli .txtBox .application a {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	display: block;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
	text-decoration: none;
}
#main .appli .txtBox .application a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#main .appli .txtBox .application a img {
	margin: 0 4px 0 0;
}
#main .appli .txtBox .fax {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
}
#main .appli .txtBox p {
	margin: 0 0 6px 0;
}
#main .appli .boxR p span {
	display: block;
	font-weight: bold;
	font-size: 14px;
}
/*--------notes--------*/
.notes td {
	padding: 6px 30px 6px 0;
}
.notes th {
	text-align: left;
	padding: 6px 30px 6px 0;
}
.notes td a {
	color: #004097;
	text-decoration: underline;
}
.notes td a:hover {
	text-decoration: none;
}
/*photo*/
#main .phoList {
	margin: -33px 0 27px 25px;
}

#main .phoList li {
	margin: 33px 25px 0;
	float: left;
	width: 425px;
	text-align: center;
}

#main .phoList li span {
	padding: 6px 0 4px;
	display: block;
	font-size: 14px;
	background-color: #F3F3F3;
}

/*universal*/
#main.universal .txt {
	margin: 0 -15px 17px 0;
	letter-spacing: -0.5px;
}

#main .borBox {
	margin: 0 70px 65px;
	padding: 15px 22px 12px;
	border: 2px solid #E2E2E2;
}

#main .borBox p {
	float: left;
}

#main .borBox .tel {
	margin-top: 12px;
	padding: 7px 0 4px;
	float: right;
	width: 250px;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
}

#main .phoUl {
	margin: 0 20px 30px;
	padding: 0 105px 30px;
	background: url(../images/line01.gif) repeat-x left bottom;
}

#main .phoUl li {
	margin-left: 60px;
	float: left;
	width: 210px;
	font-size: 14px;
}

#main .phoUl li:first-child {
	margin-left: 0 !important;
}

#main .phoUl li p {
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.4;
}

#main .phoUl01 {
	padding: 0 20px 30px;
}

#main .phoUl01 li {
	width: 430px;
}

#main .phoUl01 li li {
	margin-left: 10px;
	width: auto;
}

#main .phoUl.none {
	padding-bottom: 20px;
	background: none;
}

#main.universal .h4Ttl {
	margin-bottom: 30px;
}

#main.universal .dotList {
	margin-bottom: 40px;
}

#main.universal .dotList li {
	padding-bottom: 8px;
	font-size: 15px;
}

#main.universal .photoList {
	margin-left: 95px;
}

#main.universal .photoList li {
	margin-left: 20px;
	float: left;
	position: relative;
}

#main.universal .photoList li span {
	padding: 2px 0 21px 5px;
	position: absolute;
	left: 0;
	top: 0;
	width: 51px;
	color: #FFF;
	font-size: 20px;
	background: url(../../sansou/images/universal_txt_bg.png) no-repeat left top;
}

/*voice*/
#main.voice p {
	margin-bottom: 80px;
	color: #4d4d4d;
	line-height: 1.6;
}

#main .voiceBox {
	margin: 0 158px 33px 0;
}

#main .voiceBox .photo {
	float: right;
}

#main .voiceBox .txtBox {
	margin-top: 70px;
	float: left;
	width: 414px;
	text-align: right;
}

#main .voiceBox p {
	margin-bottom: 0;
	font-size: 13px;
}

#main .voiceBox .ttl {
	margin-bottom: 2px;
	color: #a1a1a1;
	font-size: 40px;
	font-weight: bold;
}


}



@media screen and (max-width: 480px) {
/*sansou*/
.mainVisual {
	background: url(../../sansou/images/main_visual_bg.jpg) no-repeat center top;
	background-size: cover;
}
.mainVisual .imgList {
	margin: 0 auto;
	width: 240px;
	padding: 126px 0 20px 0;
}

.mainVisual .imgList li {
	float: left;
	width: 40px;
	margin: 0 4px;
}
.mainVisual .imgList li img {
	width: 100%;
}
/*pageTtl*/	
.pageTtl {
	margin: 0 0 12px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	background: #FEB546;
	border-top: 1px solid #FFF;
}		
.pageTtl .txt {
	width: 100%;
	display: block;
	text-align: center;
}
.pageTtl .txt .bgTxt {
	padding: 5px 0 0;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
}
.pageTtl .txt .bgTxt span {
	display: block;
	font-size: 20px;
	line-height: 1.1;
	font-weight: bold;
	border-bottom: 2px solid #FFF;
	padding: 0 0 4px 0;
}
/*.pageTtl .txt .bgTxt:before {
	width: 9999px;
	height: 100%;
	background: #FEB546;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	  
	content: " "; 
}*/
.mainCatch {
	font-size: 14px;
	text-align: center;
	margin: 0 0 16px 0;
}
	
#main {
	margin: 0 auto 50px;
	width: 100%;
}
	
/*headLine01*/	
#main .headLine01 {
	margin-bottom: 20px;
	padding: 0 0 5px 10px;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 4px solid #4D4D4B;
}
	
#main .headLine01:before {
	width: 40px;
	height: 5px;
	border-bottom: 4px solid #FDB546;
	position: absolute;
	bottom: -4px;
	left: 0;
	  
	content: ""; 
}
#main .imgBox {
	margin: 0 0 20px 0;
}
#main .imgBox .photoBox {
	margin: 0 0 10px 0;
	float: none;
	padding: 0 10px;
}
#main .imgBox .photoBox iframe {
	width: 100%;
}
#main .imgBox .txtBox {
	float: none;
	padding: 0 10px;
}
#main .imgBox .txtBox p {
	font-size: 13px;
	margin: 0 0 10px 0;
}
#main .imgBox .txtBox .phone {
	text-align: center;
	margin: 0 0 20px 0;
}
#main .imgBox .txtBox .phone span {
	background: #004097;
	border-radius: 20px;
	padding: 8px 30px;
	color: #FFF;
}
#main .imgBox .txtBox .phone a span {
	font-size: 16px;
	color: #FFF;
}
/*dotList*/	
#main .dotList {
	margin-bottom: 5px;
}

#main .dotList li {
	padding-left: 12px;
	line-height: 1.4;
	background: url(../images/icon_dot.png) no-repeat left 3px;
	background-size: 10px 10px;
	font-size: 13px;
}
#main .imgBox .txtBox p .txt01 {
	margin-left: 15px;
	display: block;
	line-height: 1.4;
	font-size: 13px;
}

#main .imgBox .txtBox p .txt01 a {
	margin-right: 15px;
	font-size: 13px;
}

#main .imgBox .txtBox p a {
	color: #004097;
	text-decoration: underline;
}

#main .imgBox .txtBox p a:hover {
	text-decoration: none;
}	
/*----------lodging---------*/
#main.sansou .headLine01 .pdfLink{
	margin: 0 0 0 20px;
}
#main.hall .headLine01 .pdfLink{
	margin: 0;
}
#main.sansou .headLine01 .pdfLink a,
#main.hall .headLine01 .pdfLink a {
	color: #004097;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
#main.sansou .headLine01 a img,
#main.hall .headLine01 a img {
	margin: 0 4px 3px 0;
	width: 20px;
}	
#main .table_left {
	width: 100%;
	float: none;
	margin: 0 0 15px 0;
}
#main .table_left p {
	font-size: 13px;
	padding: 0 10px;
}
#main .lodging {
	width: 96%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	margin: 0 auto 10px;
}

#main .lodging th,
#main .lodging td {
	padding: 6px 12px 4px;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}

#main .lodging th {
	padding: 6px 12px 4px;
	color: #FFF;
	font-size: 13px;
	background-color: #ABABAB;
	border-bottom: 1px solid #EEE;
}

#main .lodging tr td:first-child {
	text-align: left;
}	
#main .group p {
	margin: 0 0 6px 0;
	font-size: 13px;
	padding: 0 10px;
}
#main .group li {
	list-style-type: disc;
	margin: 0 30px 0 0;
	float: left;
	line-height: 1.5;
	width: 40px;
	font-size: 13px;
}
#main .group ul {
	display: inline-block;
	padding: 17px 0 17px 46px;
	margin: 0 30px;
	background: #e5ecf4;
	border-radius: 5px;
}	
#main .pay {
	width: 96%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	margin: 0 auto 10px;
}

#main .pay th,
#main .pay td {
	padding: 6px 8px 4px;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}
#main .pay td a {
	font-size: 13px;
	color: #004097;
	text-decoration: underline;
}
#main .pay td a img {
	margin: 0 4px 2px 0;
	width: 20px;
}
#main .pay th {
	padding: 6px 8px 4px;
	color: #FFF;
	font-size: 13px;
	background-color: #ABABAB;
	border-bottom: 1px solid #EEE;
	text-align: left;
}
#main .pay .center {
	text-align: center;
}
#main .pay tr td:first-child {
	text-align: left;
}
/*--------appli--------*/
.appli ul {
	margin: 0 0 18px 22px;
}
.appli li {
	list-style-type: decimal;
	margin: 0 0 10px 0;
	font-size: 13px;
}
#main .appli .txtBox .tel {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	display: block;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
}
#main .appli .txtBox .tel span {
	color: #FFF;
}
#main .appli .txtBox .tel a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#main .appli .txtBox .application {
	margin: 10px 0 0 0;
}
#main .appli .txtBox .application a {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	display: block;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
	text-decoration: none;
}
#main .appli .txtBox .application a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#main .appli .txtBox .application a img {
	margin: 0 4px 1px 0;
	width: 20px;
}
#main .appli .txtBox .fax {
	margin: 10px 0 0 0;
	padding: 6px 0 3px;
	width: 250px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
}
#main .appli .txtBox p {
	margin: 0 0 6px 0;
}
#main .appli .boxR {
	margin: 20px 0 10px 0;
}
#main .appli .boxR p {
	font-size: 13px;
}
#main .appli .boxR p span {
	display: block;
	font-weight: bold;
	font-size: 13px;
}	
/*--------notes--------*/
.notes table {
	width: 100%;
}
.notes td {
	padding: 6px 0 6px 10px;
	font-size: 13px;
	display: block;
	border-bottom: 1px dotted #999;
}
.notes th {
	padding: 8px 0 0 10px;
	font-size: 13px;
	display: block;
	text-align: left;
}
.notes td a {
	color: #004097;
	text-decoration: underline;
	font-size: 13px;
}
.notes td a:hover {
	text-decoration: none;
}
#main .imgBox.none {
	margin-bottom: 55px;
	padding-bottom: 0;
	border-bottom: none;
}
.photoBox img {
	width: 100%;
}
	
/*hall*/
#main.hall .headLine01 {
	margin: 12px 0 20px 0;
}

#main.hall .phoList {
	margin-top: -30px;
	padding: 0 10px;
	box-sizing: border-box;
}

#main.hall .phoList li {
	margin-top: 30px;
}

#main.hall .phoList01 {
	margin: 0 0 27px 0;
}

#main.hall .phoList01 li {
	margin: 0;
	width: 100%;
}
#main.hall .phoList li img {
	width: 100%;
}	
#main.hall p {
	line-height: 1.4;
}
	
#main.hall .lead {
	margin: 0 0 14px;
	padding: 0 10px;
	font-size: 13px;
}

#main.hall .lineBox {
	margin-bottom: 12px;
	padding-bottom: 20px;
	width: 100%;
	border-bottom: 2px solid #808080;
}

#main.hall .tabBox {
	margin: 0 0 20px;
}

#main.hall .tabBox01 {
	margin-bottom: 30px;
}

#main.hall .headLine01 a {
	/*margin-left: 10px;*/
	color: #004097;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

#main.hall .headLine02 {
	font-size: 15px;
}

/*-------table--------*/
#main .comTable {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
}

#main .comTable th,
#main .comTable td {
	padding: 6px 6px 5px;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	background-color: #FFF;
}

#main .comTable th {
	padding: 6px 6px 5px;
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	background-color: #ABABAB;
}

#main .comTable .even td {
	background-color: #F7F7F7;
}

#main .comTable tr td:first-child {
	text-align: left;
}

#main .tabBox01 .comTable .even td {
	background-color: #FFF;
}

#main .tabBox01 .comTable .odd td {
	background-color: #F7F7F7;
}

#main .comTable .tdStyle {
	text-align: center !important;
}

#main .comTable .tdStyle01 {
	background-color: #F7F7F7 !important;
}

#main .comTable .tdStyle02 {
	background-color: #FFF !important;
}	
/*headLine02*/	
#main .headLine02 {
	margin: 0 0 20px 10px;
	padding-right: 4px;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	border-bottom: 3px solid #FEB546;
}	
	
	
	
/*photo*/
#main .phoList {
	margin: -33px 0 27px 0;
}

#main .phoList li {
	margin: 0;
	float: none;
	width: 100%;
	text-align: center;
}

#main .phoList li span {
	padding: 6px 0 4px;
	display: block;
	font-size: 13px;
	background-color: #F3F3F3;
}
#main.photo .phoList {
	margin: -20px 0 20px 0;
	padding: 0 10px;
}
/*headLine02*/	
#main.photo .headLine02 {
	margin-bottom: 37px;
	padding-right: 4px;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 3px solid #FEB546;
}	
#main.photo .phoList li {
	margin: 0 0 16px 0;
	float: none;
	width: 100%;
	text-align: center;
}	
#main.photo .phoList li img {
	width: 100%;
}	
/*universal*/
#main.universal .txt {
	font-size: 13px;
	padding: 0 10px;
	margin: 0 0 16px 0;
}

#main .borBox {
	margin: 0 10px 30px 10px;
	padding: 10px;
	border: 2px solid #E2E2E2;
}

#main .borBox p {
	float: none;
	font-size: 13px;
}

#main .borBox .tel span {
	margin: 12px auto 0;
	padding: 7px 0 4px;
	float: none;
	width: 250px;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	background-color: #004097;
	border-radius: 26px;
	display: block;
}
/*headLine03*/	
#main .headLine03 {
	margin-bottom: 20px;
	padding: 0 0 3px 10px;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 2px solid #4D4D4B;
}
	
#main .headLine03:before {
	width: 45px;
	height: 2px;
	border-bottom: 2px solid #FDB546;
	position: absolute;
	bottom: -2px;
	left: 0;
	  
	content: ""; 
}
#main .phoUl {
	margin: 0 10px 15px;
	padding: 0;
	background: url(../images/line01.gif) repeat-x left bottom;
}

#main .phoUl li {
	display: block;
	margin: 0 auto 16px;
	float: none;
	width: 210px;
	font-size: 13px;
}
#main .phoUl li img {
	width: 100%;
}
/*#main .phoUl li:first-child {
	margin-left: 0 !important;
}*/

#main .phoUl li p {
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.4;
}

#main .phoUl01 {
	padding: 0 20px 20px;
}

#main .phoUl01 li {
	width: 100%;
}

#main .phoUl01 li li {
	margin: 0 0 10px 0;
	width: auto;
}
#main .phoUl01 li li img {
	width: 100%;
}
#main .phoUl.none {
	padding: 0;
	background: none;
}

#main.universal .h4Ttl {
	margin-bottom: 20px;
}

#main.universal .dotList {
	margin-bottom: 30px;
	padding: 0 10px
}

#main.universal .dotList li {
	padding-bottom: 8px;
	font-size: 13px;
}

#main.universal .photoList {
	margin: 0;
}

#main.universal .photoList li {
	width: 180px;
	margin: 0 auto 16px;
	float: none;
	position: relative;
}

#main.universal .photoList li span {
	padding: 2px 0 21px 5px;
	position: absolute;
	left: 0;
	top: 0;
	width: 51px;
	color: #FFF;
	font-size: 20px;
	background: url(../../sansou/images/universal_txt_bg.png) no-repeat left top;
}	
/*voice*/
#main.voice p {
	margin-bottom: 40px;
	color: #4d4d4d;
	line-height: 1.6;
	font-size: 13px;
	padding: 0 10px;
}

#main .voiceBox {
	margin: 0 0 15px 0;
	padding: 0 10px;
}

#main .voiceBox .photo {
	float: none;
}
#main .voiceBox .photo img {
	width: 100%;
}
#main .voiceBox .txtBox {
	margin-top: 10px;
	float: none;
	width: 100%;
	text-align: right;
}

#main .voiceBox p {
	margin-bottom: 0;
	font-size: 13px;
	text-align: center;
}

#main .voiceBox .ttl {
	margin-bottom: 2px;
	color: #a1a1a1;
	font-size: 20px;
	font-weight: bold;
}	
	
	
	
	
/*comLinkList*/	
#main .comLinkList {
	margin: 60px auto 0;
	width: 270px;
}
#main .comLinkList li {
	margin: 0 0 10px 0;
	float: left;
	width: 270px;
}
#main .comLinkList li .spdf {
	width: 20px;
	margin-bottom: 2px;
	margin-right: 3px;
}
#main .comLinkList li span {
	font-size: 12px;
}
#main .comLinkList li a {
	padding: 8px 0;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
#main .comLinkList li a:after {
	margin-top: -7px;
	width: 9px;
	height: 15px;
	background: url(../images/icon_arrowL_right_02.png) no-repeat;
	background-size: 6px 10px;
	position: absolute;
	top: 54%;
	right: 15px;
	  
	content: ""; 
}
#main .comLinkList li a:hover,
#main .comLinkList .on a {
	text-decoration: none;
	background-color: #316EBF;
}

	
}




